\begin{tabular}{|r|r|r|}
\hline
   Base bid &   Train &   Validation \\ 
\hhline{|=|=|=|}
         79 & 163.25  &          125 \\ \hline 
         78 & 162.875 &          130 \\ \hline 
         80 & 162     &          124 \\ \hline 
         77 & 161     &          135 \\ \hline 
         76 & 160.5   &          135 \\ \hline 
         75 & 159.875 &          135 \\ \hline 
         74 & 159.125 &          134 \\ \hline 
         73 & 158.5   &          133 \\ \hline 
         81 & 158.375 &          121 \\ \hline 
         72 & 157.125 &          132 \\ \hline
\end{tabular}